Subject: Re: e-prints

From: categories <[email-masked]>
Date: Fri, 5 Dec 1997 08:46:01 -0400 (AST)

Date: Thu, 4 Dec 1997 13:51:23 -0800 (PST)
From: john baez <[email-masked]>

Michael Barr writes:

> I am all in favor of Jim Stasheff's proposal, but what does one do about
> the fact that I, for example, have my own personal macros files and
> my TeX files cannot be compiled without them.  

Preprint servers of the sort Jim is describing have facilities for
uploading macro files, postscript files, etc. along with the TeX
files.   I use them a lot and they work.

Best,
John Baez